Retail Documentation
  1. Stores
Retail Documentation
  • Events
    • Register For Events
      POST
  • NewsLetters
    • Get All Subcribers
      GET
    • Add New Subcribers
      POST
    • Send Mails To Subscribers
      POST
  • Stores
    • Get All Stores
      GET
    • Update Store
      PUT
    • Delete Store
      DELETE
    • Get Specific Store
      GET
    • Search Store
      POST
    • Add A New Store
      POST
  • Gives / Dontation
    • Get All Gives
      GET
    • Add A Give
      POST
  • Payment Gateway
    • Make Payment
      POST
  • Blog
    • Get All Blogs
      GET
    • Update Blog
      PUT
    • Get A Specific Blog
      GET
    • Delete Blog
      DELETE
    • Create New Blog
      POST
  • Admin
    • Admin Login
      POST
    • Admin Signup
      POST
    • Logout
      GET
  • Communities
    • Join Our Comunities
      POST
    • List of Users In Our Communities
      GET
  • Praise Report Form
    • Insert New Praise Form
    • Get All Praise Report Form
  • Welcome Section
    GET
  • Contact Us
    POST
  1. Stores

Get Specific Store

GET
/store/63d22d1c65566fff184bbfea

Request

None

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/store/63d22d1c65566fff184bbfea'
Response Response Example
{
    "message": "QUERY_SUCCESS",
    "status": true,
    "query": {
        "_id": "62c796ae386a5190a3bc1796",
        "youtubeLink": "https://youtube.com/watch?v=KYq0dzMUs0E",
        "title": "Abdullah JOind dakjfdl afa",
        "message": "alkdjalf dajlkfdj alfkdj alfjkd alkfjdlafk dlaf",
        "author": "Micheal",
        "file": "https://myfirstfirebase-c3bc4.appspot.com.storage.googleapis.com/1657247394403.mp3",
        "audio": "https://myfirstfirebase-c3bc4.appspot.com.storage.googleapis.com/1657247394315.pdf",
        "createdAt": "2022-07-08T02:30:06.688Z",
        "updatedAt": "2022-07-08T02:30:06.688Z",
        "__v": 0
    }
}
Modified at 2026-03-12 11:22:01
Previous
Delete Store
Next
Search Store
Built with